body {

}

header {

}
article {

}
p {

}
footer {

}


/* <h1>Prices and Pacages:</h1> */


.hoverwrap {
    position: relative;
    display: inline-block;
    width: 500px;
    height: 500px;
    max-width: 100%;
  }

  @media (max-width: 767px) {
    .hoverwrap {
        width: 250px;
        height: 250px;
    }
  }

  .hoverhead {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0px;
    background-color: rgba(255, 255, 0, 0.5);
    display: flex;
    flex-direction: column;
    justify-content: center;

  }




  .hovercap {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0px;
    background-color: rgba(255, 255, 0, 0.5);
    /* overflow: hidden; */
    /* width: 100%; */
    /* height: 0; */
    display: none;
    padding: 20px;
    flex-direction: column;
    justify-content: center;
    text-align: left;
  }
  
  .hoverwrap:hover .hovercap {
    display: flex;
  }

  .hoverwrap:hover .hoverhead {
    display: none;
  }